@charset "utf-8"; .main_top{ height:440px;}
 .main_vis{background:#e8ecf4 url("/images/youthcenter/main/main_bg_260203.jpg?build_20260629001") no-repeat top center; height:810px; padding-top:200px;box-sizing:content-box;}
 .vis_txt{background:url("/images/youthcenter/main/main_sp.png?build_20260629001?build_20260203002") no-repeat 0 0; text-indent:-99999px; width:620px; height:146px; float:left;}
 .popupzone{ float:right; position:relative; width:360px;}
 .popupzone h3{ background-color:#403a3a; color:#fff; font-size:20px; font-weight:500; padding:20px 40px;}
 .popupzone .control_box{ position:absolute; top:18px; right:65px;}
 .popupzone .control_box a{ width:20px; height:20px; margin-left:5px; padding:3px 9px;}
 .popupzone .control_box a:first-child{ margin-left:0;}
 .popupzone .control_box a:hover{ background-color:#f3c204; border-radius:5px;}
 .popupzone .control_box a span{background:url("/images/youthcenter/main/main_sp.png?build_20260629001") no-repeat; display:inline-block; text-indent:-99999px; vertical-align:middle; width:8px; height:14px;}
 .popupzone .control_box a.prev span{ background-position:0 -224px;}
 .popupzone .control_box a.stop span{ background-position:-38px -224px;}
 .popupzone .control_box a.next span{ background-position:-75px -224px;}
 .popupzone .control_box a.start span{ background-position:-38px -258px;}
 .popupzone .more{background:url("/images/youthcenter/main/main_sp.png?build_20260629001") no-repeat -108px -218px; display:inline-block; text-indent:-99999px; vertical-align:middle; width:15px; height:15px; position:absolute; top:19px; right:30px; padding:5px;box-sizing:content-box;}
 .popupzone a.more:hover{ background-color:#f3c204; border-radius:5px;}
 .main_cont{ height:390px;}
 .main_cont *{box-sizing:content-box;}
 .notce_box{ width:600px; float:left; display:inline-block;}
 .notce h3, .job_offer h3{ font-size:20px; color:#333; font-weight:500;}
 .notce{ background-color:#fff; padding:40px 40px 30px; position:relative; height:260px; width:520px;}
 .notce .board_list{ border-top:1px solid #cccccc; margin-top:10px; padding-top:25px;}
 .notce .board_list ul li a{ display:inline-block; margin-bottom:5px;font-size:15px;}
 .notce .board_list ul li a:hover span.cont{ text-decoration:underline;}
 .notce .board_list ul li a span.divide{ background-color:#188657; color:#fff; padding:4px 10px; border-radius:5px; margin-right:15px; display:inline-block; width:56px; text-align:center;}
 .notce .board_list ul li a span.cont{display:inline-block; width:330px; clear:both; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; vertical-align:sub; font-size:16px;}
 .notce .board_list ul li span.date{ float:right;}
 .notce a.more{background:url("/images/youthcenter/main/main_sp.png?build_20260629001") no-repeat -149px -216px; display:inline-block; text-indent:-99999px; vertical-align:middle; width:20px; height:20px; position:absolute; top:35px; right:35px; padding:5px;}
 .notce a.more:hover{ background-color:#f3c204; border-radius:5px;}
 .jobs_business{ background-color:#f3c204; padding:31px 40px 30px; position:relative; display:inline-block; height:102px;}
 .jobs_business ul.jobs_list{ margin-top:20px;}
 .jobs_business ul.jobs_list li{background:url("/images/youthcenter/main/main_sp.png?build_20260629001") no-repeat -210px -220px; vertical-align:top; padding-left:25px; display:inline-block; margin-bottom:8px; font-size:16px; width:45%;}
 .jobs_business ul.jobs_list li.mal17{ margin-left:17px;}
 .jobs_business ul.jobs_list li a:hover{ text-decoration:underline;}
 .schedule h3{ font-size:20px; color:#fff; font-weight:500;}
 .job_offer{ background:#fdc6d9; float:left; width:160px; padding:40px; position:relative; height:250px;}
 .job_offer ul.btn_job_offer{ margin-top:20px;}
 .job_offer ul.btn_job_offer li{ margin-top:10px;}
 .job_offer ul.btn_job_offer li a{ display:block;  color:#fff; text-align:center; font-size:18px; padding:10px 0; background: #e95255; border-radius: 0 0 10px 0;  transition: .3s all;}
 .job_offer ul.btn_job_offer li a:hover{ background-color:#f3c204; color:#000;}
 .job_offer a.more{background:url("/images/youthcenter/main/main_sp.png?build_20260629001") no-repeat -149px -216px; display:inline-block; text-indent:-99999px; vertical-align:middle; width:20px; height:20px; position:absolute; top:35px; right:30px; padding:5px;}
 .job_offer a.more:hover{ background-color:#f3c204; border-radius:5px;}
 .schedule{ background-color:#188657; float:left; width:280px; padding:40px; position:relative; height:250px;}
 .schedule .calendar_month{ position:relative; text-align:center; color:#fff; font-size:20px; font-weight:500;  padding:10px 0; margin-top:12px; margin-bottom:16px;}
 .schedule .calendar_month .control_box a{ display:inline-block; background:url("/images/youthcenter/main/main_sp.png?build_20260629001") no-repeat; width:10px; height:15px; text-indent:-99999px; vertical-align:middle; position:absolute; top:10px; padding:5px;}
 .schedule .calendar_month .control_box a:hover{ background-color:#f3c204; border-radius:5px;}
 .schedule .calendar_month .control_box a.prev{ background-position:5px -296px; left:47px;}
 .schedule .calendar_month .control_box a.next{ background-position:-66px -296px; right:50px;}
 .schedule .calendar_list th, .schedule .calendar_list td{ color:#fff; font-size:17px; font-weight:400; text-align:center; width:40px; height:25px; padding:0;}
 .schedule .calendar_list td a{ display:inline-block; width:86%; height:100%; line-height:24px; color:#fff;}
 .schedule .calendar_list td a:hover{text-decoration:underline;}
 .schedule .calendar_list td a.today{ background-color:#fff; border-radius:50px; color:#1a4589;}
 .schedule .calendar_list td a.on{ border:1px solid #fff; border-radius:50px; background: #f3c204; color: #333;}
 .schedule a.more{background:url("/images/youthcenter/main/main_sp.png?build_20260629001") no-repeat -105px -216px; display:inline-block; text-indent:-99999px; vertical-align:middle; width:20px; height:20px; position:absolute; top:35px; right:30px; padding:5px;}
 .schedule a.more:hover{ background-color:#f3c204; border-radius:5px;}
 .young_info{ margin:70px 0; display:inline-block; position:relative;}
 .young_info h3{ font-size:30px; text-align:center;}
 .young_info p{ font-size:18px; text-align:center; margin-top:20px; margin-bottom:50px;}
 .young_info ul li{ float:left; width:280px; height:175px; margin-right:25px;}
 .young_info ul li:last-child{ margin-right:0;}
 .young_info ul li a{ display:block; position:relative;}
 .young_info ul li a:hover span.tit{ text-decoration:underline;}
 .young_info ul li a div.photo_name{ position:absolute; bottom:0; width:100%; height:50px; background:rgba(0,0,0,.6); padding:0 20px; box-sizing:border-box; font-size:16px; text-align:center;}
 .young_info ul li a span.tit{ color:#fff; line-height:50px; display:block; clear:both; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
 .young_info .control_box a{background:url("/images/youthcenter/main/main_sp.png?build_20260629001") no-repeat; display:inline-block; width:30px; height:50px; position:absolute; top:168px; text-indent:-99999px; padding:8px;}
 .young_info .control_box a.prev{ background-position:-130px -277px; left:-60px;}
 .young_info .control_box a.next{ background-position:-230px -277px; right:-60px;}
 .young_info .control_box a:hover{ background-color:#f3c204; border-radius:5px;}
 /* .main_btm{ background-color:#2b2c35; padding-top:35px; height:423px;box-sizing:content-box;}
 */ .main_btm{}
 .main_btm *{box-sizing:content-box;}
 .gallery_info{ color:#fff; position:relative; height:350px;}
 .gallery_info h3{ font-size:30px; text-align:center;}
 .gallery_info p{font-size:18px; text-align:center; margin-top:20px; margin-bottom:50px; color:#f3c204;}
 .gallery_info ul li{ float:left; width:280px; height:175px; margin-right:25px; margin-bottom:70px;}
 .gallery_info ul li:last-child{ margin-right:0;}
 .gallery_info ul li a{ display:block; position:relative;}
 .gallery_info ul li a:hover span.tit{ text-decoration:underline;}
 .gallery_info ul li a div.photo_name{ position:absolute; bottom:0; width:100%; height:50px; background:rgba(0,0,0,.6); padding:0 20px; box-sizing:border-box; font-size:16px; text-align:left;}
 .gallery_info ul li a span.tit{ color:#fff; line-height:50px; display:block; clear:both; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
 .gallery_info .control_box a{background:url("/images/youthcenter/main/main_sp.png?build_20260629001") no-repeat; display:inline-block; width:30px; height:50px; position:absolute; top:188px; text-indent:-99999px; padding:8px;}
 .gallery_info .control_box a.prev{ background-position:-315px -275px; left:-60px;}
 .gallery_info .control_box a.next{ background-position:-417px -275px; right:-60px;}
 .gallery_info .control_box a:hover{ background-color:#f3c204; border-radius:5px;}
 .banner { width:100%; display:inline-block; background-color:#f1f1f1;}
 .banner ul li{ display:inline-block; padding:20px 0; margin-right:17px;}
 .banner ul li:last-child{ margin-right:0;}
 .banner ul li a{ display:block;}
 .banner ul li a:hover{ text-decoration:underline;}
